html, body, div, span, applet, object, iframe, caption, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, legend, header, footer, nav{-moz-box-sizing:borber-box;-webkit-box-sizing:borber-box;box-sizing:borber-box;color:#3e3e3e;font-family:'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:400;}
body{background-color:#FFFFFF;}
strong, b, strong > *, b > *{font-weight:700;}
.container img{max-width:100%;height:auto;}
h1{color:#a00b35;font-size:4.0rem;font-weight:300;margin-bottom:1.5rem;}
h1 strong, h1 b{color:#a00b35 !important;}
h2{color:#3e3e3e;font-size:2.4rem;font-style:normal;font-weight:400;margin-bottom:1.5rem;}
h3{color:#a00b35;font-size:1.7rem;font-weight:700;margin-bottom:1.5rem;}
p{margin:0px;font-size:1.4rem;}
a, p a, li a{font-size:1.4rem;color:#a00b35;}
a > *{color:#a00b35;}
a:hover{color:#a00b35;}
ol{font-size:1.4rem;margin-left:20px;}
ul{list-style-image:none;list-style-type:none;font-size:1.4rem;}
li{background:none;padding-left:19px;font-size:1.4rem;list-style-position:outside;background:url(bullets.png) no-repeat 3px 7px;}
ol > li{background:none;padding-left:0px;}

#header td, #header th, #breadcrumbs td, #breadcrumbs th {padding: 0px;margin: 0px;color: #3e3e3e;font-family: 'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight: 400;font-size: 1.4rem;vertical-align: top;}

#header table, #breadcrumbs table, #prefooter table, #footer table {  margin: 0px;  padding: 0px;}

#prefooter .button,#prefooter button,#prefooter input[type="submit"], #prefooter input[type="reset"], #prefooter input[type="button"]{color:#FFFFFF;font-size:1.1rem;font-weight:700;padding:0px 0.7rem;text-transform:none;margin:0px;border:1px solid #FFFFFF;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
label{display:inline;font-weight:400;margin:0px;}
header p{margin-bottom:0px;line-height:normal;}
header p, header a, header span{font-family:Arial, Helvetica, sans-serif;font-size:1.2rem;color:#FFFFFF;}
.utilityLinks a{display:inline-block;min-height:16px;padding-left:18px;}
header.mobile .utilityLinks a{font-size:0.8rem;}
header a{font-weight:bold;}
header a:hover{color:#FFFFFF;}
header input{margin:0px;}
div#header{background-color:#3b3b3b;}
header.main{}
header.main .columns:first-child{padding-left:14px;padding-top:30px;}
header.main .columns:nth-child(2){text-align:right;}
header.main .columns.last{padding-top:3px;padding-bottom:3px;text-align:left;}
header.main .columns.last img{vertical-align:middle;}
header.mobile .mobileLogo > div{width:50%;}
header.mobile .mobileLogo > div:first-child{padding-right:10px;}
header.mobile #MenuMobileDDACC{width:138px;}
a.btnDonate{position:relative;display:block;width:95px;height:32px;padding-top:8px;background-color:#E87D1E;text-align:center;font-size:15px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;-khtml-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
header.mobile a.btnDonate{height:27px;padding-top:3px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
div.searchPanel{position:relative;display:inline-block;text-align:right;background-color:#FFFFFF;padding:1px;width:260px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
header.mobile div.searchPanel{width:160px;}
header.main{display:none;}
header.mobile{display:block;}
header.mobile .columns{text-align:center;}
div#mainmenu{background-color:#3b3b3b;}
nav.main{font-family:Arial, Helvetica, sans-serif;background:#a00b35;height:66px;border:1px solid #c22030;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;-khtml-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
nav.main{display:none;}
div.banner{padding-top:25px;}
div.banner div.row{overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
div#breadcrumbs{background-color:#f2f2f2;}
div.content{}
div.content .column, div.content .columns{}
div.content div.TopBlocks{padding-top:20px;text-align:center;}
div.content div.TopBlocks h1{color:#3e3e3e;font-size:2.4rem;font-weight:400;}
div.content div.TopBlocks li{border-top:1px solid #ebebeb;font-size:1.2rem;}
div.content div.TopBlocks li:first-child{border-top:0px;}
div.content div.TopBlocks div.TopBlocksIcons{display:inline-block;text-align:left;overflow:hidden;vertical-align:top;}
div.content div.TopBlocks div.TopBlocksContent{display:inline-block;margin-left:15px;text-align:left;overflow:hidden;vertical-align:top;}
div.content .leftmenu{display:none;}
div.content .insideContent{margin:0px;width:100%;}
div.news h3{font-size:1.4rem;font-weight:600;}
div.news p{margin:0px;font-size:1.2rem;color:#444444;}
div#prefooter{background-color:#a00b35;padding-bottom:25px;}
div#prefooter h2{color:#FFFFFF;font-size:2.0rem;font-weight:300;font-style:normal;border:0px;margin:0px;padding:0px;}
div#prefooter p{color:#FFFFFF;font-size:1.3rem;font-weight:400;margin-bottom:1.4rem;}
div#prefooter .one-half.column{width:100%;margin-left:0px;padding-top:25px;}
div#prefooter .subscribe > div{display:block;width:100%;}
div#prefooter a#subscribe-btn{position:relative;display:block;width:100%;height:24px;padding-left:14px;padding-top:2px;background:url(btn-subscribe.png) no-repeat 98% center #FFFFFF;margin:0px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;behavior:url(/js/PIE-2.0beta1/PIE.htc);}
#subscribeBox{position:fixed;top:0;left:0px;z-index:99999;width:100%;height:100%;min-height:100%;display:none;}
#subscribeBox #subscribeBoxInner{position:relative;background-color:#FFFFFF;top:-150px;width:70%;height:300px;margin-left:auto;margin-right:auto;border:1px solid #000000;padding:20px;display:block;}
#subscribeBox .popupclose{position:absolute;top:-17px;right:-17px;cursor:pointer;}
#subscribeBox .subscribeBoxBg{background-color:#C0C0C0;width:100%;height:100%;top:0;left:0;position:absolute;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;z-index:-1;}
div#footer{color:#FFFFFF;background-color:#3b3b3b;padding-top:23px;padding-bottom:23px;}
div#footer .columns{margin:0px;}
div#footer p{display:block;color:#FFFFFF;margin:0px;font-size:1.1rem;font-weight:700;}
div#footer a, div#footer a:hover, div#footer a:visited{color:#FFFFFF;font-size:1.1rem;font-weight:700;}
div#footer div.footer, div#footer div.social{float:right;text-align:center;}
div#footer div.social{padding:0px;padding-bottom:23px;}
div#footer div.social a{display:inline-block;width:36px;height:36px;margin-left:20px;vertical-align:middle;font:0/0 a;text-shadow:none;color:transparent;}
div#footer div.social a:first-child{margin-left:0px;}
div#footer div.social a.facebook{background:url(facebook36x36.png) no-repeat center center;}
div#footer div.social a.twitter{background:url(twitter36x36.png) no-repeat center center;}
div#footer div.social a.youtube{background:url(youtube36x36.png) no-repeat center center;}
div#footer div.social a.linkedin{background:url(linkedin36x36.png) no-repeat center center;}
@media (min-width:400px){#prefooter .button,#prefooter button, #prefooter input[type="submit"], #prefooter input[type="reset"], #prefooter input[type="button"]{padding:0px 1.0rem;}
header.mobile #MenuMobileDDACC{width:150px;}
}
@media (min-width:550px){#prefooter .button, #prefooter button, #prefooter input[type="submit"], #prefooter input[type="reset"], #prefooter input[type="button"]{padding:0px 2.2rem;}
header.mobile #MenuMobileDDACC{width:150px;}
header.mobile .utilityLinks a{font-size:1.2rem;}
header.mobile .mobileLogo > div:first-child{padding-right:60px;}
header.mobile div.searchPanel{width:260px;}
div.content div.TopBlocks{text-align:left;}
div.content div.TopBlocks div.TopBlocksIcons{display:block;text-align:center;vertical-align:top;}
div.content div.TopBlocks div.TopBlocksContent{display:block;margin-left:0px;text-align:center;vertical-align:top;}
#subscribeBox #subscribeBoxInner{top:-200px;height:400px;}
div#footer div.social a{display:inline-block;width:24px;height:24px;margin-left:0px;}
div#footer div.social a.facebook{background:url(facebook.png) no-repeat center center;}
div#footer div.social a.twitter{background:url(twitter.png) no-repeat center center;}
div#footer div.social a.youtube{background:url(youtube.png) no-repeat center center;}
div#footer div.social a.linkedin{background:url(linkedin.png) no-repeat center center;}
}
@media (min-width:750px){div#prefooter .subscribe > div{display:inline-block;width:48%;vertical-align:top;}
div#prefooter a#subscribe-btn{margin-top:20px;}
#subscribeBox #subscribeBoxInner{top:-300px;height:600px;}
div#footer p{display:inline-block;}
div#footer p:first-child{display:block;}
div#footer div.footer{text-align:left;}
div#footer div.social{text-align:right;padding-top:10px;margin-left:4%;}
}
@media (min-width:1000px){header.main{display:block;}
header.mobile{display:none;}
nav.main{display:block;}
div.content div.TopBlocks div.TopBlocksIcons{display:inline-block;text-align:left;overflow:hidden;}
div.content div.TopBlocks div.TopBlocksContent{display:inline-block;margin-left:15px;text-align:left;overflow:hidden;}
div.content .leftmenu{display:block;}
div.content .insideContent{margin-left:4%;width:74.0%;}
div#prefooter .one-half.column{width:48%;margin-left:4%;}
div#prefooter .one-half.column:first-child{margin-left:0;}
}
@media (min-width:1200px){}
.Tibby_Bottom_Button_Enabled_Highlighted{font-size:12px;font-family:Arial, calibri;color:#ffffff;text-decoration:none;font-weight:bold;}
.Tibby_Bottom_Button_Enabled_NotHighlighted{font-size:12px;font-family:Arial, calibri;text-decoration:none;color:#ffffff;}
.Tibby_Bottom_Button_Disabled{font-size:12px;font-family:Arial, calibri;color:#96aaba;text-decoration:none;font-weight:bold;}
.fixedtopcenter{position:absolute;left:0px;right:0px;border:0px;}
.admin_overlay{background-color:#2f8dcb;width:100%;margin:auto;padding:0px 10px 0px 10px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.admin_bodytext_white{font-family:arial;color:#ffffff;font-size:12px;text-decoration:none;}
.admintable{height:30px;}
.admintable td{padding-left:5px;padding-right:5px;}
.nosize{position:absolute;width:0px;height:0px;overflow:hidden;}
.watermarked{font-family:Arial, Verdana, Tahoma, Sans-Serif;font-size:12px;font-style:italic;color:Gray;vertical-align:middle;}
.hide{display:none;}
.SemiTransparentBg{background-image:url('inactive-bg.gif');background-repeat:repeat;width:100%;height:100%;top:0;left:0;position:absolute;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;z-index:-1;}
#servicesGlossary{padding-bottom:20px;}
#servicesGlossary h2{display:inline-block;font-size:22px;font-weight:bold;border:0px;min-width:inherit;}
#servicesGlossary h2.inactive{color:Silver;}
#servicesWrapper{position:relative;overflow:hidden;}
#servicesWrapper .serviceitem{position:relative;display:block;width:650px;margin-right:30px;padding-bottom:10px;}
#servicesWrapper .serviceitem:nth-child(3n+3){margin-right:0px;}
#servicesWrapper h2{font-weight:bold;border-bottom-style:solid;border-bottom-width:3px;border-bottom-color:#a00b35;}
#servicesWrapper ul{padding-left:15px;}
#servicesWrapper li{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#cccccc;line-height:40px;}
#servicesWrapper li a{color:#333333;}
.buttonForm{color:#A00B35!important;border:1px solid #A00B35!important;}
#ulLanguages li{background:none;}
#ulLanguages li:before{content:"\2666 \a0 \a0 \a0";}
.ulLang li:before{content:""!important;}


.noprint{display:none;}



    #top-link
    {
        display:none;
        position:fixed;
        right:40px;
        bottom:30px;
        /*width:100px;*/
        padding:5px 10px;
        border:1px solid #CCC;
        background:#222222;
        color:#ffffff;
        font-family: 'WebSymbolsLigaRegular', 'Open Sans', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 24px;
        /*font-weight:bold;*/
        font-weight:normal;
        text-align:center;
        text-decoration:none;
        z-index:2147483647; /* max value */
        filter: alpha(opacity=30);
        -moz-opacity: 0.3;
        -khtml-opacity: 0.3;
        opacity: 0.3;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    }
    #top-link:hover
    {
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
    }

.asbMenu{border:1px solid #c5c5c5;background:#ffffff;position:absolute;right:0px;padding:0;white-space:nowrap;z-index:102;width:255px;}
.asbMenuBase{position:absolute;z-index:100;}
.asbMenuItem{font-family:Arial;font-size:11px;color:#aaaaaa;background:#ffffff;cursor:hand;cursor:pointer;padding:6px;z-index:100;text-align:left;}
.asbSelMenuItem{font-family:Arial;font-size:11px;color:#FFFFFF;background:#3d3d3d;cursor:hand;cursor:pointer;white-space:nowrap;padding:6px;z-index:100;text-align:left;}
